Uploaded image for project: 'Policy Framework'
  1. Policy Framework
  2. POLICY-2072

Upgrade io.netty : netty-codec-http2 and netty-common to 4.1.39.Final

    XMLWordPrintable

Details

    Description

      Security issues with current version 4.1.30.Final in drools-applications used by new CDS actor code:

       
      CVE-2019-9512
       
      CVE-2019-9514
       
      CVE-2019-9515

       

      https://netty.io/news/2019/08/13/4-1-39-Final.html

       

      Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

        Activity

          People

            rashmi.pujar Rashmi Pujar
            pdragosh Pamela Dragosh
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: